Cyberduck Mountain Duck CLI

#3734 closed defect (fixed)

Upload progress bar continues after upload

Reported by: edwardwilliams@… Owned by: dkocher
Priority: normal Milestone: 3.3
Component: core Version: 3.3b2
Severity: normal Keywords: Mac, Snow Leopard, Progress Bar
Cc: Architecture:
Platform:

Description

With version 3.3b2 on Mac OS X 10.6.1 the progress bar resets and begins to increase again after the upload is complete.

Attachments (1)

Screen shot 2009-09-19 at 22.49.39.png (65.0 KB) - added by edwardwilliams@… on Sep 19, 2009 at 9:51:08 PM.
Screenshot

Download all attachments as: .zip

Change History (2)

Changed on Sep 19, 2009 at 9:51:08 PM by edwardwilliams@…

Screenshot

comment:1 Changed on Sep 20, 2009 at 11:46:05 AM by dkocher

  • Milestone set to 3.3
  • Resolution set to fixed
  • Status changed from new to closed

Fixed in the current nightly build.

Note: See TracTickets for help on using tickets.
swiss made software